Package libstoragemgmt

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See libstoragemgmt in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • libstoragemgmt-1.8.0-3.fc32
    • /usr/bin/python3
  • libstoragemgmt-arcconf-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • libstoragemgmt-hpsa-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • libstoragemgmt-local-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • libstoragemgmt-megaraid-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • libstoragemgmt-netapp-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • libstoragemgmt-nfs-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • libstoragemgmt-nfs-plugin-clibs-1.8.0-3.fc32
    • python(abi) = 3.8
  • libstoragemgmt-nstor-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • libstoragemgmt-smis-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • libstoragemgmt-targetd-plugin-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • python3-libstoragemgmt-1.8.0-3.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • python3-libstoragemgmt-clibs-1.8.0-3.fc32
    • python(abi) = 3.8

Maintainers